ruby-eb package in Ubuntu

ruby-eb: EB library interface for the Ruby
ruby-eb-dbgsym: debug symbols for ruby-eb

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Ruby Extras Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.6-4build2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Lunar Lobster (active development)
2.6-4build2 proposed (universe)
2.6-4build1 release (universe)
The Kinetic Kudu (current stable release)
2.6-4 release (universe)
The Jammy Jellyfish (supported)
2.6-3build11 release (universe)
The Focal Fossa (supported)
2.6-3build9 release (universe)
The Bionic Beaver (supported)
2.6-3build8 release (universe)
The Xenial Xerus (supported)
2.6-3build6 release (universe)
The Trusty Tahr (supported)
2.6-3 release (universe)